body {
    margin: auto;
    padding-right: 1em;
    padding-left: 1em;
    max-width: 75em;
    border-left: 1px solid black;
    border-right: 1px solid black;
    color: black;
    font-family: Verdana, sans-serif;
    font-size: 90%;
    line-height: 120%;
}

a {
    font-family: Verdana, sans-serif;
    font-size: 80%;
    text-decoration: none;
}

th {
    white-space: nowrap;
    border-bottom: 1px solid #ddd;
    font-weight: normal;
    color: white;
    background-color:#3877d1;
}

th, td {
    padding: 3px;
    text-align: left;
    font-size: 90%;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}

pre {
    border: 1px dotted gray;
    background-color: #ececec;
    padding: 0.5em;
}

code {
    font-family: monospace;
}

h1, h2, h3, h4, h5 {
    font-family: verdana;
    font-weight: bold;
    color: #222;
}

h1 {
    font-weight: normal;
    color: #622;
    border-bottom: 1px dotted #622;
}

h2 {
    font-weight: normal;
    color: #622;
    border-bottom: 1px dotted #622;
}

h3 {
    font-size: 100%;
}

h4 {
    font-size: 90%;
    font-style: italic;
}

h5 {
    font-size: 80%;
    font-style: italic;
}
